@font-face {
  font-family: 'Fuente-Principal';
  src: url('fonts/Questrial.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Fuente-Secundaria';
  src: url('fonts/Forum.woff2') format('woff');
  font-weight: normal;
  font-style: normal;
}

.f1 {
	font-family: 'Fuente-Principal';
}

.f2 {
	font-family: 'Fuente-Secundaria';
}

.img-cover {
    /*position: relative;*/
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.img-contain {
    /*position: relative;*/
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#cont-wrapper {
		position: relative;
		display: block;
		width: 100%;
    height: 100vh;
    background-color: #000000;
}
#bloque-principal {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.bg {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}
.bg img,
.bg video {
    opacity: 0.21;
}
.bg video {
    height: 99%;
}
.cover {
	position: absolute;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
/*	background-color: #ffffff50;*/
	padding: 35px;
}
.info {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'Fuente-Principal';
	width: 100%;
	height: 100%;
}
.cont-info {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 980px;
	padding: 50px 20px;
}

.logo {
	width: 100%;
	max-width: 180px;
	margin: 0 auto 50px;
}

.contacto {
	margin-top: 50px;
}

p {
	font-size:  18px;
	color: #ffffff;
	text-align: center;
}

p.color2 {
	color: #ff4040;
}

p.txt2 {
	font-size: 50px;
	margin: 10px 0;
	line-height: 1.1;
}

p.txt3 {
	font-size:  30px;
	margin: 15px 0 0;
	line-height: 1.1;
}

p.txt4 {
	font-size:  20px;
	margin: 15px 0 0;
	line-height: 1.1;
}

p a {
	color: #ffffff;
	transition: color 0.4s ease 0s;
	cursor:  pointer;
}

p a:hover {
	color: #ff4040;
	text-decoration: underline;
}


@media (max-width: 1199px) {
	.logo {
		max-width: 160px;
		margin: 0 auto 45px;
	}
	p {
		font-size:  17.5px;
	}
	p.txt2 {
		font-size: 45px;
	}
	p.txt3 {
		font-size:  27px;
	}
	p.txt4 {
		font-size:  19px;
	}
}

@media (max-width: 991px) {
	.logo {
		max-width: 150px;
		margin: 0 auto 40px;
	}
	p {
		font-size:  17px;
	}
	p.txt2 {
		font-size: 40px;
	}
	p.txt3 {
		font-size:  24px;
	}
	p.txt4 {
		font-size:  18px;
	}
}

@media (max-width: 767px) {
	.logo {
		max-width: 130px;
	}
	p {
		font-size:  16px;
	}
	p.txt2 {
		font-size: 35px;
	}
	p.txt3 {
		font-size:  22px;
	}
	p.txt4 {
		font-size:  17px;
	}
}

@media (max-width: 500px) {
	.logo {
		max-width: 120px;
		margin: 0 auto 35px;
	}
	p {
		font-size:  15px;
	}
	p.txt2 {
		font-size: 30px;
	}
	p.txt3 {
		font-size:  20px;
	}
	p.txt4 {
		font-size:  15px;
	}
}

@media (max-width: 400px) {
	p {
		font-size:  14px;
	}
	p.txt2 {
		font-size: 26px;
	}
	p.txt3 {
		font-size:  17px;
	}
}